This page was not yet optimized for use on mobile devices.
Palo Alto Networks Cortex XSOAR Server 6.14
Certificate details
| Status | active |
|---|---|
| Valid from | 26.10.2026 |
| Valid until | 26.10.2028 |
| Scheme | 🇺🇸 US |
| Manufacturer | Palo Alto Networks, Inc. |
| Category | Other Devices and Systems |
| Security level | N/A |
Certificate
Extracted keywords
Protocols
TLSCertificates
CCEVS-VR-VID11715-2026Evaluation facilities
Gossamer SecurityStandards
X.509Certification report
Extracted keywords
Symmetric Algorithms
AES-256Protocols
TLS, TLSv1.2Block cipher modes
CBCCertificates
CCEVS-VR-VID11715-2026Evaluation facilities
Gossamer SecurityStandards
X.509Frontpage
| Certified item | ## Palo Alto Networks Cortex XSOAR Server 6.14 |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-384, SHA-512Protocols
SSH, SSL, TLS, TLSv1.2, TLS 1.2, TLS 1.1, TLS 1.0Randomness
DRBG, RBGBlock cipher modes
CBC, GCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_COP, FCS_RBG.1, FCS_TLSS_EXT.1, FCS_TLSC_EXT.1, FCS_CKM_EXT.1, FCS_CKM, FCS_CKM.2, FCS_RBG_EXT.1, FCS_RBG.2, FCS_STO_EXT.1, FCS_TLS_EXT.1, FCS_TLSS_EXT.2, FCS_TLSS_EXT.4, FCS_TLSS_EXT.5, FCS_CKM_EXT.1.1, FCS_CKM.1, FCS_CKM.2.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_STO_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_RBG.2.1, FCS_SNI_EXT.1, FCS_SNI_EXT.1.1, FCS_SNI_EXT.1.2, FCS_SNI_EXT.1.3, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.4.1, FCS_TLSS_EXT.4.2, FCS_TLSS_EXT.4.3, FCS_TLSS_EXT.5.1, FDP_ACC.1, FDP_DEC_EXT.1, FDP_NET_EXT.1, FDP_DAR_EXT.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1.1, FDP_DAR_EXT.1.1, FIA_XCU_EXT.1, FIA_XCU_EXT.2, FIA_XCU_EXT.1.1, FIA_XCU_EXT.2.1, FMT_MEC_EXT.1, FMT_CFG_EXT.1, FMT_SMF.1, FMT_MEC_EXT.1.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_SMF.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_LIB_EXT.1.1, FPT_API_EXT.1, FPT_AEX_EXT.1, FPT_FLS.1, FPT_TST.1, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_LIB_EXT.1, FPT_API_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1Standards
FIPS PUB 1865, FIPS 140-3, FIPS 180-4, FIPS PUB 186-5, FIPS PUB 197, FIPS PUB 180-4, FIPS PUB 198-1, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-90A, SP 800-90A, NIST SP 800-56A, RFC 2818, RFC 5246, RFC 8446, RFC 5289, RFC 8422, RFC7627, RFC 5077, RFC 5280, RFC 8603, RFC 6960, RFC 2986, RFC 2560, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11715-2026Extracted SARs
ADV_FSP.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-ci.pdf",
"dgst": "cec8d9e67003588f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11715-2026",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.14"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Palo Alto Networks, Inc.",
"manufacturer_web": "https://www.paloaltonetworks.com/",
"name": "Palo Alto Networks Cortex XSOAR Server 6.14",
"not_valid_after": "2028-10-26",
"not_valid_before": "2026-10-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11715-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11715-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Michael Dooley (CTR)",
"/CreationDate": "D:20261029092627-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261029092627-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "VID11715-FINAL CERT",
"pdf_file_size_bytes": 141323,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11715-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Palo Alto Networks Cortex XSOAR Server 6.14",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11715-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 12,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20261029081759-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261029081759-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 574658,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://web.nvd.nist.gov/view/vuln/search",
"http://www.kb.cert.org/vuls/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "st_vid11715-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.PLATFORM": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR.3": 1,
"ALC_TSU_EXT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM": 8,
"FCS_CKM.1": 5,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.1": 3,
"FCS_CKM_EXT.1.1": 1,
"FCS_COP": 29,
"FCS_COP.1": 5,
"FCS_RBG.1": 8,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.2": 3,
"FCS_RBG.2.1": 1,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 1,
"FCS_SNI_EXT.1": 1,
"FCS_SNI_EXT.1.1": 1,
"FCS_SNI_EXT.1.2": 1,
"FCS_SNI_EXT.1.3": 1,
"FCS_STO_EXT.1": 6,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSS_EXT.1": 4,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 1,
"FCS_TLSS_EXT.1.5": 1,
"FCS_TLSS_EXT.2": 2,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLSS_EXT.4": 3,
"FCS_TLSS_EXT.4.1": 1,
"FCS_TLSS_EXT.4.2": 1,
"FCS_TLSS_EXT.4.3": 1,
"FCS_TLSS_EXT.5": 2,
"FCS_TLSS_EXT.5.1": 1,
"FCS_TLS_EXT.1": 3
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_DAR_EXT.1": 3,
"FDP_DAR_EXT.1.1": 1,
"FDP_DEC_EXT.1": 3,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 3,
"FDP_NET_EXT.1.1": 1
},
"FIA": {
"FIA_XCU_EXT.1": 3,
"FIA_XCU_EXT.1.1": 1,
"FIA_XCU_EXT.2": 2,
"FIA_XCU_EXT.2.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 3,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 4,
"FMT_MEC_EXT.1.1": 1,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 3,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 4,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 1,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 3,
"FPT_API_EXT.1.1": 1,
"FPT_FLS.1": 3,
"FPT_FLS.1.1": 1,
"FPT_LIB_EXT.1": 3,
"FPT_LIB_EXT.1.1": 2,
"FPT_TST.1": 3,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TUD_EXT.1": 3,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.1.5": 1,
"FPT_TUD_EXT.2": 2,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1,
"FPT_TUD_EXT.2.3": 1
},
"FTP": {
"FTP_DIT_EXT.1": 3,
"FTP_DIT_EXT.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 58,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 3,
"TLSv1.2": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 14,
"P-521": 18,
"secp384r1": 3,
"secp521r1": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-384": 4,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 11
},
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 1,
"FIPS 180-4": 2,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-5": 3,
"FIPS PUB 1865": 5,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 3,
"NIST SP 800-56A": 1,
"NIST SP 800-90A": 2,
"SP 800-90A": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 2,
"RFC 2986": 1,
"RFC 5077": 2,
"RFC 5246": 1,
"RFC 5280": 3,
"RFC 5289": 2,
"RFC 6960": 1,
"RFC 8422": 2,
"RFC 8446": 7,
"RFC 8603": 1,
"RFC7627": 1
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2,
"AES-256": 3
}
},
"constructions": {
"MAC": {
"HMAC": 2,
"HMAC-SHA-384": 3,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Quang Trinh",
"/CreationDate": "D:20261029094453-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261029094453-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1163373,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/technical-decisions/TD0969",
"https://www.niap-ccevs.org/technical-decisions/TD0970",
"https://commoncriteria.github.io/X509/release-1.0/X509-release-linkable.html#period_612",
"https://www.niap-ccevs.org/technical-decisions/TD1025",
"https://www.niap-ccevs.org/technical-decisions/TD1008",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40818\u0026displayMode=Aggregated",
"about:blank",
"https://www.niap-ccevs.org/technical-decisions/TD0979",
"https://www.niap-ccevs.org/technical-decisions/TD1026",
"https://www.niap-ccevs.org/technical-decisions/TD1057",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1627",
"https://download.demisto.com/",
"https://support.paloaltonetworks.com/",
"https://www.niap-ccevs.org/technical-decisions/TD0981",
"https://www.niap-ccevs.org/technical-decisions/TD0994",
"https://www.niap-ccevs.org/technical-decisions/TD1003",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#abbr_TLS",
"https://www.niap-ccevs.org/technical-decisions/TD0989",
"https://www.niap-ccevs.org/technical-decisions/TD0977",
"http://www.paloaltonetworks.com/",
"https://www.niap-ccevs.org/technical-decisions/TD1038",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1454",
"https://www.niap-ccevs.org/technical-decisions/TD1050",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1745",
"https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1433",
"https://www.niap-ccevs.org/technical-decisions/TD0980",
"https://www.niap-ccevs.org/technical-decisions/TD0993"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 39
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V2.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_X509_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0f4f853878df5266aff0542a8f5ed115987af26f4d06b4b5433ee30e0a3d1151",
"source_hash": "5b6d48cbfbb6aacf8ff9e503524d4ca019face40b42a36b5d51395c98d5a772a",
"txt_hash": "ce54ea56a4d223acadee1de0d3a854cd74b7012e04e5a1682dd0dc16c0fef850"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "505396c4e54c125d8057d1c795e1b66489f6aa19fb89538ddc7403b10d8752fc",
"source_hash": "e94ab337cbbe044593ceb89eb39b455a5465bb3990d56de80a77b231e16f725a",
"txt_hash": "b8a44d7e4a82114d88c6462cf0c808ae682bca03d8a64b5ab011676df2c606a4"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "49cb903276737dc30c17f623dafaa7ea0f33f86217a491aaa801d7eda0b5696e",
"source_hash": "c293455c92f0ab7067cfeb1c85ec2c3fcd7e3eb3a5f5339f1a9a4fe410a65082",
"txt_hash": "2c91ed8796c137110bd66588303519973b2ed0e001a5c42ab59f4372ae827d00"
}
},
"status": "active"
}